Hallo zusammen,

gibt es die Moeglichkeit, einen Slave 2.1 zu betreiben obwohl ein Slave 2.0 projektiert ist?

Vielen Dank,
schmerse